@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;1,300;1,400;1,500&amp;display=swap');
body{
font-family: 'Kanit', cursive;
}
h1, h2, h3, h4, h5, h6{font-family: 'Kanit', cursive;}
.navbar a, .navbar a:focus {font-family: 'Kanit', cursive;}
 .navbar a i, .navbar a:focus i {font-size: 14px;}
.main-nav a {font-family: 'Kanit', cursive; font-size: 16px;}
.nav-menu a {font-family: 'Kanit', cursive; font-size: 18px;}
p{line-height: 1.6;}
.display-1{font-size:2rem;font-weight:200;line-height:1.2}
.display-4{font-size:2rem;font-weight:200;line-height:1.2}
.page-header {background-image: url("../userfiles/S__4972560.jpg");}
.footer{background-image: url("../userfiles/ertd.jpg");}
.offer{background-image: url("../userfiles/jjtod.jpg");}
.carousel-item{opacity:1;}








































